RubyGems Navigation menu

interactor-rails 2.1.0

Interactor Rails provides Rails support for the Interactor gem.

Versions:

  1. 2.2.1 - September 04, 2019 (9.5 KB)
  2. 2.2.0 - April 23, 2018 (9.5 KB)
  3. 2.1.1 - May 09, 2017 (9.5 KB)
  4. 2.1.0 - May 09, 2017 (9.5 KB)
  5. 2.0.2 - March 18, 2016 (9 KB)
Show all versions (9 total)

Runtime Dependencies (2):

  • interactor ~> 3.0
  • rails < 5.2, >= 3
  • Development Dependencies (2):

    Owners:

    Authors:

    • Collective Idea

    SHA 256 checksum:

    c9f44c881c8c9d871a4d0f7fde0c22b3408060fa09dad321791b679db825d21e

    Total downloads 1,576,911

    For this version 14,255

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: